/*スワイパー*/
.swiper-button-prev,
.swiper-button-next {
    width: 32px;
    height: 32px;
}

.swiper-container {
	width: 750px;
}

.swiper-wrapper {
    width: 680px;
    height: 450px;
    display: flex;
    align-items: center;
}

.swiper-slide img {
	width: 680px;
    height: 450px;
    object-fit: contain;
}


/*本文*/

#wrap {
	text-align: center;
    font-family: 'Arvo', serif;
}

.content {
	width: 100%;
	min-width: 700px;
}

.content h2 a {
	color: #000000;
	font-family: 'Alegreya Sans', sans-serif;
	text-decoration: none;
}

.content h2 {
	margin-top: 50px;
	margin-bottom: 20px;
}


/*過去に見たアイテム*/
.favorite{
    margin-left: 50px;
    margin-right: 50px;
}

.favorite h2 {
    text-align: left;
    padding: 20px;
    font-size: 20px;
}
.favorite p {
    text-align: center;
    font-family: "Sawarabi Gothic";
    font-size: 13px;
}

.favorite-list {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.favorite-list li {
    flex: 0 0 auto;
    border: 1px solid #dadada;
    width: 150px;
}

.item-photo {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-photo img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.item-name {
    height: 50px;
    border-top: 1px solid #dadada;
}

.item-name p{
    padding: 5px;
    margin: 0;
}

.item-price {
    height: 30px;
}















